:BEGIN
@ECHO OFF
CLS
ECHO ---------------------------------------
ECHO DIGITAL STEALTH presents PSYCHO PINBALL
ECHO ---------------------------------------
ECHO 1) Start the game
ECHO 2) Setup your system
ECHO 3) View release information
ECHO 4) View help files
ECHO 9) Exit
ECHO ---------------------------------------
ECHO Press the key of your choice :
ECHO ---------------------------------------
CHOICE /C:12349 /N
IF ERRORLEVEL 5 GOTO END
IF ERRORLEVEL 4 GOTO FOURTH
IF ERRORLEVEL 3 GOTO THIRD
IF ERRORLEVEL 2 GOTO SECOND
IF ERRORLEVEL 1 GOTO FIRST

:FIRST
CALL PSYCHO.BAT
GOTO BEGIN

:SECOND
CALL SOUND.BAT
GOTO BEGIN

:THIRD
VIEW README.DS
GOTO BEGIN

:FOURTH
CALL HELP.BAT
GOTO BEGIN

:END
CLS
